/* ES FID 1130250 */

/* 1026378 | 4.28.2023 */
@media only screen and (min-width: 1005px) and (max-width: 1270px){
  .header-wrapper .main-nav-pinnedlinks ul li>a {
    padding: 0 .15rem;
  }
  .main-nav-pinnedlinks ul li.simple:nth-child(1) {
    width: 9rem;
  }
}
@media only screen and (min-width: 1271px) and (max-width:9000px){
  .header-wrapper .header .main-nav-links ul li a,
  .main-nav-pinnedlinks ul li.simple{
      font-size: 0.9rem;
  }
  .main-nav-pinnedlinks ul li.simple:nth-child(1){
      width: 11.25rem;
  }
  .main-nav-pinnedlinks ul li.simple:nth-child(n+2){
      width: 9rem;
  }
}